.block-page-title-block {
  display: flex;
  flex-direction: column-reverse;
  gap: 1rem;
  justify-content: space-between;
  margin-block-end: 3rem;
  align-items: center;
}
@media screen and (min-width: 72rem) {
  .block-page-title-block .field--name-field-image  {
    min-width: 500px;
  }
}

@media screen and (min-width: 1000px) {
  .block-page-title-block {
    flex-direction: row;
    align-items: end;
  }
}

/* @media screen and (min-width: 2000px) {
  .block-page-title-block {
    flex-direction: column;
  }
} */

.page-title--container {
  padding: 3rem 0;
}

.tighten-on {
  margin-block-end: 0;
}